
::-moz-selection {
	background:rgba(0,0,0,0);
	}
::selection { 
	background:rgba(0,0,0,0);
	} 	
	
body{ 
  	margin:0; 
 	padding:0; 
 	font-family:Lato;
	color:#454545;
	background:url(../images/background.jpg) no-repeat fixed center top;
	background-size:100% auto; 
 }
*{margin:0; padding:0;}
img,a{ border:none; outline:none;}
a{ text-decoration:none;
color:#fff;}
ul,li{ list-style:none;}
input, textarea, select{
	outline:none;
	}
h1{ font-size:52px;}
h2{ font-size:34px;}

p{ font-size:13px;}

.alignleft{
	float:left;
	margin:0 10px 15px 0;
	}
.alignright{
	float:right;
	margin:0 0px 15px 10px;
	}
.aligncenter{
	display:block;
	margin:15px auto;
	}

.clear{ clear:both; width:100%; height:auto;}
.spacer10{ height:10px;}
.spacer15{ height:15px;}
.spacer20{ height:20px;}
.spacer25{ height:25px;}
.spacer30{ height:30px;}     
.spacer40{ height:40px;}



.wrapper{ 
	width:1150px;
	margin:0px auto;
	position:relative;
	}
.wrapper:after, .topBar:after{
	clear:both;
	display: block; 
	content:'';
	}
/***************************
	Header css start
*****************************/
.topBar{
	background: #0f4975 none repeat scroll 0 0;
    padding: 5px 0;
    text-align: right;
	}
.topBar span a{
	color: #fff;
    display: inline-block;
    font-family: Lato;
    font-size: 15px;
    margin: 0 8px 0 0;
    font-weight: 300;
	}
.mail{
	 background: rgba(0, 0, 0, 0) url("../images/mail.png") no-repeat scroll 0 5px;
    padding: 0 0 0 21px;
	}
.call{
	background: rgba(0, 0, 0, 0) url("../images/call.png") no-repeat scroll 0 3px;
    padding: 0 0 0 20px;
	color:#fff;
	}
.topSocial{
	float:right;
	}
.topSocial li{
	float:left;
	display:inline-block;
	vertical-align:top;
	}
.topSocial li a{
	display: block;
    height: 19px;
    width: 27px;
	}
.topFacebook{
	background: url(../images/facebook.png) no-repeat right 50%;
	}
.toptwitter{
	background: url(../images/twitter.png) no-repeat right 50%;
	}
.topgooglePlus{
	background: url(../images/googlePlus.png) no-repeat right 50%;
	}
.topPinterest{
	background: url(../images/pinterest.png) no-repeat right 50%;
	}

.topFacebook:hover{
	background: url(../images/facebookH.png) no-repeat right 50%;
	}
.toptwitter:hover{
	background: url(../images/ftTwitterH.png) no-repeat right 50%;
	}
.topgooglePlus:hover{
	background: url(../images/googlePlusH.png) no-repeat right 50%;
	}
.topPinterest:hover{
	background: url(../images/pinterestH.png) no-repeat right 50%;
	}
.headTop{
    background: #eeeeee none repeat scroll 0 0;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
    padding: 21px 0;
    position: relative;
    z-index: 50;
	}
.logo{
	float:left;
	width:auto;
	}
.logo img{
	padding:0;
    vertical-align: bottom;
	}






/*************************
	Banner css
*******************************/
.banner {
	}
.caption {
    bottom: 76px;
    position: absolute;
    right: 0;
    text-align: center;
    width: 632px;
	}
.caption h1 {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+51,ffffff+100&0+0,0.1+12,1+50,0.5+92,0.1+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.1) 12%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.99) 51%, rgba(255,255,255,0.5) 92%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(12%,rgba(255,255,255,0.1)), color-stop(50%,rgba(255,255,255,1)), color-stop(51%,rgba(255,255,255,0.99)), color-stop(92%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 12%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.99) 51%,rgba(255,255,255,0.5) 92%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 12%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.99) 51%,rgba(255,255,255,0.5) 92%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 12%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.99) 51%,rgba(255,255,255,0.5) 92%,rgba(255,255,255,0.1) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.1) 12%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.99) 51%,rgba(255,255,255,0.5) 92%,rgba(255,255,255,0.1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#1affffff',GradientType=1 ); /* IE6-9 */


    color: #006c9c;
    font-family: PT Serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 44px;
    padding: 12px 110px;
    text-align: right;
	}
.bannerBtn{
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    border: 2px solid #006c9c;
    border-radius: 3px;
    color: #006c9c;
    display: block;
    float: right;
    font-family: Lato;
    font-size: 18px;
    font-weight: 600;
    margin: 29px 111px 26px 0;
    padding: 8px 0;
    text-align: center;
    width: 181px;
	}
	
	
/********* About section *********/	
.aboutBox {
    padding:47px 0 57px;
	text-align:center;
	}
.aboutBox h4{
	 background: rgba(0, 0, 0, 0) url("../images/bar1.png") no-repeat scroll center bottom;
    color: #313131;
    font-family: Advent Pro;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 25px;
    padding: 0 0 13px;
    text-transform: uppercase;
	}
.aboutBox p{
	color: #3d3d3d;
    font-family: Lato;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 20px 23px;
	}	
.aboutMore{
	background: #0f4975 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: Lato;
    font-size: 13px;
    font-weight: 400;
    margin: 0 auto;
    padding: 7px 0;
    text-align: center;
    width: 100px;
	}
.aboutMore:hover{
	background: #1f5985 none repeat scroll 0 0;
	}
	
/********* Service section *********/	
.serviceBox{
	padding:42px 0 54px;
	background: url(../images/pattern1.png) repeat 0 0;
	}
.serviceBox h4{
	background: rgba(0, 0, 0, 0) url("../images/bar1.png") no-repeat scroll center bottom;
    color: #313131;
    font-family: Advent Pro;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 25px;
    padding: 0 0 13px;
    text-transform: uppercase;
	text-align:center;
	}
.serviceBox p{
	color: #3d3d3d;
    font-family: Lato;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 20px 23px;
	text-align:center;
	}
.serviceLists{
	margin: 18px 0 0;
	}
.serviceLists li{
	 background: #fff none repeat scroll 0 0;
    border: 1px solid #dfdfdf;
    display: inline-block;
    float: left;
    margin: 0 1% 8px 0;
    min-height: 259px;
    padding: 42px 0.5% 69px;
    position: relative;
    text-align: center;
    vertical-align: top;
    width: 17.7%;
	height:315px;
	}
.serviceLists li:nth-child(5n){
	margin-right:0;
	}
.serviceLists img{
	padding:0 0 5px 0;
	}
.serviceLists h5{
	color: #3d3d3d;
    font-family: Advent Pro;
    font-size: 24px;
    font-weight: 500;
    padding-bottom: 10px;
	}
.serviceLists p{
	color: #626262;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 20px 23px;
	}
.readMore{
	border: 1px solid #1985b5;
    border-radius: 3px;
    bottom: 36px;
    color: #6a6a6a;
    display: block;
    font-family: Lato;
    font-size: 14px;
    font-weight: 600;
    left: 50%;
    margin-left: -50px;
    padding:0;
    position: absolute;
    width: 100px;
	}
	
.readMore > span {
	padding:6px 0;
	color: #6a6a6a;
	display:block;
	transition:color 300ms 0s;
	}
.readMore::before {
    background: #1985b5 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 0px;
    z-index: 0;
	transition:all 300ms 0s;
	}
.readMore:hover::before {
    width: 100%;
	}
.readMore:hover > span {
    color: #fff !important;
    display: block;
    position: relative;
    z-index: 3;
	}




	
	
	
/*******************************
	Testimonials section css
***********************************/
.testimonials{
	margin: 0;
    padding: 43px 0 23px;
	}
.testimonials h4{
	background: rgba(0, 0, 0, 0) url("../images/bar1.png") no-repeat scroll center bottom;
    color: #313131;
    font-family: Advent Pro;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 25px;
    padding: 0 0 13px;
    text-transform: uppercase;
	text-align:center;
	}
.clientDesignation{
	background:#0f4975;
    border-radius: 4px;
    color: #fff;
    display: table;
    font-family: Lato;
    font-size: 20px;
    font-weight: 400;
    margin: 0 auto 22px;
    padding: 8px 34px 10px 43px;
	}
.slide > p{
	color: #3d3d3d;
    font-family: Lato;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 90px 23px;
	text-align:center;
	font-style:italic;
	}
	
			
.dwnArrw{
	 background: #e67f06 url("../images/arrw_down.png") no-repeat scroll center bottom;
    border-radius: 50px 50px 0 0;
    display: block;
    height: 30px;
    margin: 0 auto;
    width: 63px;
	}
.testiThumb {
    float: left;
    margin-left: 46px;
    padding: 0 44px 0 0;
	}	
.testiThumb img{
	}
.sliderHolder{	
	padding:18px 13px;
	}
.readmore {
    background: #0f4975 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: Lato;
    font-size: 13px;
    font-weight: 400;
    margin: 0 auto;
    padding: 7px 0;
    text-align: center;
    width: 100px;
}
	
	
	
	
	
	
	
	
	
/************* slider*****************/		
.slider {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.slides {
    height: 100%;
    overflow: hidden;
}
.slide {
    clear: none;
    float: left;
    height: 100%;
}
.slider-arrow {
    display: block;
    margin-bottom: -20px;
    padding: 20px;
    position: absolute;
}
.slider-arrow--right {
    top: 37%;
    right: 0px;
	background: url(../images/next.png) no-repeat 0 0;
	text-indent:-9999px
}
.slider-arrow--left {
    left: 0;
    top: 37%;
	background: url(../images/prev.png) no-repeat 0 0;
	text-indent:-9999px
}
.slider-nav {
    bottom: 30px;
    position: absolute;
	display:none;
}
.slider-nav__item {
    background: #69bf42 none repeat scroll 0 0;
    border-radius: 50%;
    clear: none;
    display: block;
    float: left;
    height: 10px;
    margin: 0 5px;
    width: 10px;
}
.slider-nav__item:hover {
    background: #fff none repeat scroll 0 0;
}
.slider-nav__item--current {
    background: #fff none repeat scroll 0 0;
}
.slider-arrows {
    /*display: none;*/
}


	
	

/************************
	clients section css
*************************/	
.clients{
	background: url(../images/pattern1.png) repeat 0 0;
	padding:44px 0;
	}
.clients ul li ul {
    height: auto !important;
    margin: 7px 0 0;
	}		
.clients ul li{
    display: inline-block;
    float: left;
    height: 55px;
    margin-right: 5px;
    padding: 0 6px;
    text-align: left;
    vertical-align: top;
    width: auto;
	}



/****************************
	footer css
*********************************/
footer{
	background:#4e4e4e url(../images/pattern2.png) repeat scroll 0 0;
   	padding-bottom:26px;
	padding-top:54px;
}
.footerLinks li {
    display: inline-block;
    float: left;
    vertical-align: top;
	}	
.footerLinks h4{
	color: #fff;
    font-family: advent Pro;
    font-size: 20px;
    font-weight: 300;
    padding: 0 0 30px;
	}	
.ftAboutBox{
	margin-right: 7%;
    width: 21%;
	}
.ftAboutBox img{
	padding:0 0 26px 0;
	}
.ftAboutBox p{
	 color: #848484;
    font-family: Lato;
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;
    padding: 0 0 25px;
	}
.ftQCKLinks{
	margin-right: 5%;
    width: 18%;
	}
.ftQCKLinks li{
	display: block;
    float: none;
    margin: 0 0 12px;
	}
.ftQCKLinks li a{
	color: #848484;
    display: block;
    font-family: Lato;
    font-size: 18px;
    font-weight: 400;
	}
.ftQCKLinks li a:hover{
	color:#006c9c;
	}
.ftGetInTouch{}
.ftGetInTouch span{
	display:block;
	color:#848484;
	font-family: Lato;
    font-size: 16px;
    font-weight: 400;
	}
.phone{
	background: rgba(0, 0, 0, 0) url("../images/ftCall.png") no-repeat scroll 0 3px;
    padding: 0 0 12px 25px;
	}
.ftMail{
	background: rgba(0, 0, 0, 0) url("../images/ftMail.png") no-repeat scroll 0 4px;
    padding: 0 0 12px 25px;
	}
.ftMail a {
    color: #848484;
	}
.ftMail a:hover{
    color: #006c9c;
	}
.location{
	 background: rgba(0, 0, 0, 0) url("../images/ftLoc.png") no-repeat scroll 0 5px;
    padding: 0 0 11px 25px;
	}
.ftNewsletter{
	float: right !important;
    width: 21%;
	}
.ftNewsletter h4{}
.searchBox{}
.searchBox input[type="text"]{
	background: #5a5f63 none repeat scroll 0 0;
    border: medium none;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
    color: #a3a3a3;
    display: block;
    float: left;
    font-family: Lato;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 6px;
    width: 220px;
	}
.searchBox #eemail_txt_Button{
	background: #0f4975 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #d0d0d0;
    cursor: pointer;
    font-family: Lato;
    font-size: 14px;
    padding: 5px 0;
    width: 108px;
	}
.eemail_caption{
	display:none;
}
.ftSocial{
	 clear: both;
    margin: 14px 0;
	}
.ftSocial li{
	display: inline-block;
    float: left;
    margin-right: 14px;
    vertical-align: top;
	}
.ftSocial li a{
	display: inline-block;
    height: 20px;
    vertical-align: top;
    width: 20px;
	}
.ftFacebook{
	background: url(../images/ftFacebook.png) no-repeat right 50%;
	}
.ftTwitter{
	background: url(../images/ftTwitter.png) no-repeat right 50%;
	}
.ftGooglePlus{
	background: url(../images/ftGooglePlus.png) no-repeat right 50%;
	}
.ftpinterest{
	background: url(../images/ftPinterest.png) no-repeat right 50%;
	}

.ftFacebook:hover{
	background: url(../images/ftFacebookH.png) no-repeat right 50%;
	}
.ftTwitter:hover{
	background: url(../images/ftTwitterH.png) no-repeat right 50%;
	}
.ftGooglePlus:hover{
	background: url(../images/ftGooglePlusH.png) no-repeat right 50%;
	}
.ftpinterest:hover{
	background: url(../images/ftPinterestH.png) no-repeat right 50%;
	}
.ftNewsletter > p {
    clear: both;
    color: #616161;
    display: block;
    font-size: 12px;
    font-weight: 400;
    padding: 14px 0 0;
	}
.ftNewsletter > p a {
	color: #616161;
	display:inline-block;
	}






/****************************************
	Testimonials page  css
**********************************************/
.innerPage{
	padding:49px 0;
	}
.innerPage h2{
	  background: rgba(0, 0, 0, 0) url("../images/bar1.png") no-repeat scroll 0 bottom;
    color: #313131;
    font-family: Advent Pro;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 37px;
    padding: 0 0 13px;
    text-transform: uppercase;
	}
.testimonialsPg{}
.testimonialsPg ul{}
.testimonialsPg li{
	border-bottom: 1px solid #e9e9e9;
    clear: both;
    margin-bottom: 22px;
    padding: 0 0 26px;
	}
.testimonialsPg li:last-child{
	border-bottom: none;
	}
.testimonialsPg li p{
	color: #3d3d3d;
    font-family: Lato;
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    line-height: 23px;
    padding: 0 0 10px;
	}
.testimonialsPg li h6{
	color: #003e6d;
    font-size: 18px;
    font-weight: 600;
    padding: 5px 0 0;
	}
.testimonialsPg li h6 span{
	color: #4e4e4e;
	}

/*******************************************
		About us page css
************************************************/
.AboutPg{}
.aboutCntBox{
	padding:0 0 34px 0;
	}
.aboutCntBox p{
	color: #3d3d3d;
    font-family: Lato;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 0px 8px 0;
	}
.authorBox:after{
	content:'';
	display:block;
	clear:both;
	}
.authorBox{
	background: url(../images/pattern1.png) repeat 0 0;
	padding:40px 0;
	}	
.authorThumb{
	float: left;
    margin: 0 30px 30px 0;
    overflow: hidden;
    width: 105px;
	}
.authorThumb img{
	border: 1px solid #e9e9e9;
    border-radius: 100%;
	width:102px;
	height:116px;	
	}
.authorDetails{
	display:table;
	}	
.authorBox p{
	color: #3d3d3d;
    font-family: Lato;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    padding: 0 0px 8px 0;
	}
.authorBox p span{
	font-style:italic;
	}
.authorBox p i{
	font-style:italic;
	}	
.authorBox h6{
	color: #3d3d3d;
    font-family: Lato;
    font-size: 21px;
    font-weight: 600;
    padding: 6px 0 0;
	}



/*********Custom Changes*************/

.ftQCKLinks .current-menu-item a {
    color: #006c9c;
}

.ftQCKLinks .current-menu-item a:after, .ftQCKLinks .current-menu-item a:before{
	background:none;
}




/*******************************************
		Contact us page css
************************************************/
.contactPg{}
.contactInfos{
	padding:75px 0 88px;
	background: url(../images/pattern3.png) repeat 0 0;
	}
.contactInfos ul{}
.contactInfos li{
	display: inline-block;
    float: left;
    margin: 0 15% 0 0;
    text-align: center;
    vertical-align: top;
    width: 22%;
	}
.contactInfos li:last-child{
	margin-right:0;
	}
.contactInfos li img{
	}
.contactInfos li p{
	color: #006c9c;
    font-family: Lato;
    font-size: 20px;
    font-weight: 500;
    padding: 27px 0 0;
	}
.contactInfos li p a{
	color: #006c9c;
	}
.contactFormBox{
	background: rgba(0, 0, 0, 0) url("../images/pattern1.png") repeat scroll 0 0;
    padding: 53px 0 68px;
    text-align: center;
	}
.contactFormBox h3{
	 background: rgba(0, 0, 0, 0) url("../images/bar1.png") no-repeat scroll center bottom;
    color: #313131;
    font-family: Advent Pro;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 25px;
    padding: 0 0 13px;
    text-transform: uppercase;
	text-align:center;
	}
.contactForm{
	 padding: 32px 42px 0;
	 }
.contactForm span{
	clear:both;
	}
.contactForm span input[type="text"]{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #efefef;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1) inset;
    color: #6a6a6a;
    float: left;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    margin: 0 6.1% 0 0;
    padding: 9px 1.5%;
    width: 26%;
	}
.contactForm span input[type="text"]:last-child{
	margin-right:0;
	}
.contactForm textarea{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #efefef;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1) inset;
    clear: both;
    color: #6a6a6a;
    float: left;
    font-family: Lato;
    font-size: 16px;
    font-weight: 600;
    height: 138px;
    margin: 31px 0;
    padding: 9px 1.5%;
    resize: none;
    width: 97%;
	}
.contactForm input[type="submit"]{
	 background: #0f4975 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    clear: both;
    color: #fff;
    display: block;
    font-family: Lato;
    font-size: 22px;
    font-weight: 400;
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
    width: 220px;
	cursor: pointer;
	}
.contactMap{
	width:100%;
	}
.contactMap iframe{
	width:100%;
	height:277px;
	border:none;
	}



/*******************************************
		Service us page css
************************************************/
.servicePg {
    padding: 41px 0;
	}
.servicePageCnt{}
.servicePageCnt h2{
	 background: rgba(0, 0, 0, 0) url("../images/bar1.png") no-repeat scroll left bottom;
    color: #313131;
    font-family: Advent Pro;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 46px;
    padding: 0 0 13px;
    text-transform: uppercase;
	}
.servicePageCnt h6{
	 color: #333333;
    font-family: Advent Pro;
    font-size: 22px;
    font-weight: 500;
    padding: 0 0 31px;
	}
.servicePageCnt ul{}
.servicePageCnt li{
	background: rgba(0, 0, 0, 0) url("../images/bullet1.png") no-repeat scroll 0 center;
    color: #636363;
    font-family: Lato;
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 20px;
    padding: 0 0 0 44px;
	}



/****************  for Acccordian ***************************/

#accordian {
    padding:36px 0 32px;
	}
#accordian h3 {
    background: #dddddd url("../images/arrw1.png") no-repeat scroll 95% center;
    color: #3d3d3d;
    cursor: pointer;
    font-family: Advent Pro;
    font-size: 24px;
    font-weight: 500;
    margin: 6px 0 0;
    padding: 34px 50px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    transition: background-color 900ms ease 0s;
    vertical-align: top;
	}
	
#accordian h3:hover{
	}
#accordian h3 span{
	display:inline-block;
	padding:0 20px 0 0;
	background-position:50% 50%;
	background-repeat:no-repeat;
	height:29px;
	width:31px;
	vertical-align:top;
	}
#accordian h3 span img {
    height: auto;
    width: 32px;
}	
.activeAccr{
	background:#dddddd url("../images/arrw2.png") no-repeat scroll 95% center !important;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    border-top: 1px solid #dbdbdb;
   	/*color: #e30613 !important;*/
    margin-bottom: 0 !important;
    /*text-shadow: none !important;*/
	}
.accr_box {
	background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    margin: 0 ;
    padding:22px 50px 20px;
	}
.accr_box p{
	color: #333333;
    font-family: Lato;
    font-size: 17px;
    line-height: 25px;
    padding: 0 0 18px;
    text-align: justify;
	}
.enquireNow{
	background: #006c9c none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: block;
    font-family: Lato;
    font-size: 17px;
    font-weight: 400;
    padding: 8px 0;
    text-align: center;
    width: 154px;
	}
	
.copyright {
    color: #848484;
    font-family: Lato;
    font-size: 14px;
    font-weight: 300;
   	text-align: center;
}





.VisiCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
}
 
   .VisiCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
background-size: 80px 80px;
min-width: 640px;
min-height:800px;
margin:0;
padding:0;
}
#Loan_Repayment_Calculator { min-height:750px !important; }
#Borrowing_Power_Calculator { min-height:750px !important; }
#Budget_Planner { min-height:2850px !important; }



#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#RentvsBuyCalculator { min-height:1100px !important; }
#Mortgage_Switching_Calculator { min-height:1100px !important; }


@media screen and (max-width: 767px) {
.VisiCalcClass {
min-width: 100%;
min-height:1250px;
margin:0;
padding:0;}
#Loan_Repayment_Calculator { min-height:1250px !important; }
#Borrowing_Power_Calculator { min-height:1800px !important; }
#Budget_Planner { min-height:5000px !important; }
#Comparison_Rate_Calculator { min-height:1450px !important; }
#Compound_Interest_Calculator { min-height:1200px !important; }
#Credit_Card_Calculator { min-height:1500px !important; }
#Extra_Repayment_Calculator { min-height:1450px !important; }





#Home_Loan_Offset_Calculator{ min-height:1400px !important; }
#How_Long_to_Repay_Calculator { min-height:1250px !important; }
#Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
#Saving_Calculator { min-height:1250px !important; }
#Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
#Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
#Split_Loan_Calculator { min-height:1550px !important; }
#Loan_Comparison_Calculator { min-height:1800px !important; }
#Property_Buying_Cost_Calculator { min-height:1850px !important; }
#Property_Selling_Cost_Calculator { min-height:1650px !important; }
#Reverse_Mortgage_Calculator { min-height:1900px !important; }
#Stamp_Duty_Calculator { min-height:1250px !important; }
#Income_Gross_Up_Calculator{ min-height:1700px !important; }
#Income_Gross_Up_Calculator{ min-height:1700px !important; }
#RentvsBuyCalculator { min-height:1900px !important; }
#Mortgage_Switching_Calculator { min-height:1900px !important; }
}





.claculater h3{
	font-family: 'Montserrat', sans-serif;
	font-size:36px;
	margin:20px 0;
	color:#333333;
	text-align:left;
	font-weight:500;
	}
.claculater ul li {
	border-bottom: 1px dotted #ccc;
	padding: 12px 2px;
}
.claculater ul li a i{
	color:#333;
	font-size:18px;
	margin-right:8px;
}

.claculater ul li a{
	color:#333333;
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	font-weight:300;
}
.claculater ul li a:hover{
	color:#0F4975;
	}
	.claculater ul li a.active{
	color:#0F4975;
	}
.claculater ul li a i:hover{
	color:#f0f;
	}
	
	.claculater{
		width:27%;
		overflow:hidden;
}

.calculator_img {
	margin-top:20px;
	width:70%;
}
.calculator_img img {
	width: 100%;
}

.left{
	float:left;
}
.right{
	float:right;
	}


@media only screen and (max-width: 941px){

.claculater {
	width: auto;
	overflow: hidden;
	display: block;
	float: none;
}

.calculator_img {
	float: none;
	display: block;
	width: auto;
}

}


















